/* Upload page background - admin panel */
/*FOLYOU ADMIN - BUTTONS IN HEADR*/
.mobile_login{display:none;}
.folyou_actions{
	float: right;
	margin-right: 50px;
}
/*FOLYOU ADMIN - BUTTONS IN HEADR*/
:focus {
	outline:0;
}
.he.admin_events_holder{position:absolute; left:35px; z-index:70; top:135px; width:150px;}
.en.admin_events_holder{position:absolute; right:35px; z-index:70; top:135px; width:150px;}
.element_page .he.admin_events_holder, .element_page .en.admin_events_holder{top:200px;}
.he.add_section_bg, .he.remove_section_bg{position:absolute; left:0; z-index:40; top:0; width:150px; direction:rtl;}
.en.add_section_bg, .en.remove_section_bg{position:absolute; right:0; z-index:40; top:0; width:185px; direction:ltr;}
.he.section_screening{position:absolute; left:0; z-index:40; top:40px; direction:rtl;}
.en.section_screening{position:absolute; right:0; z-index:40; top:40px; direction:ltr;}
.he.section_screening div{position:absolute; top: 0; left:0; width:150px; direction:rtl;}
.en.section_screening div{position:absolute; top: 0; right:0; width:185px; direction:ltr;}
.add_section_bg, .remove_section_bg{padding:5px 10px 2px 10px; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
text-align:center;}
.section_screening div{
padding:8px 10px 5px 10px; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
text-align:center;}
.admin_event, .admin_event div, .admin_event span {font-size:14px !important;}
.add_section_bg, .add_screen{background-color:grey;}
.add_screen_text{color:white !important; text-align:center; font-size:14px !important; position:relative; font-family: arial !important; bottom:2px; padding-right:7px;}
.remove_section_bg, .remove_screen{background-color:#df0000;}
.upload_bg_text{color:white !important; text-align:center; font-size:14px !important; position:relative; bottom:6px; font-family: arial !important;}
.upload_bg_icon{background-image:url('../../images/upload_bg.png'); display:inline-block; width:24px; height:24px;}
.remove_bg_icon{background-image:url('../../images/remove_bg.png'); display:inline-block; width:24px; height:24px;}
.en .upload_bg_icon,.en .remove_bg_icon{margin-right:5px;}
.he .upload_bg_icon,.he .remove_bg_icon{margin-left:5px;}
/* ------------------------------------------ */
/* COMMON FONT SETTINGS*/
h1{margin:0 0 20px 0;}
h2{margin:0 0 10px 0;}
h3{margin:0 0 5px 0;}
.element_text li, .preview_text li, .footer_text li{margin-bottom:5px;margin:0 25px;}

/* #ECOMMERCE
================================================== */
.item_currency{font-size:70%;}
.item-list-price{float:right; padding-left:10px;}
.item-slider-price{float:right; padding-left:15px;}
.item-box-price span, .item-slider-price span{line-height:100%; }
.item_before_special_price{font-size:80%; text-decoration:line-through; opacity:0.5;}


   /* ---------------------  HEADER */
#header { position:fixed; top:0; left:0; z-index:1000; width:100%;}
#header .warpper {position:relative; z-index:100;}
.fixed_pd{position:relative; width:100%;}

hr{clear: both; text-align:left; margin-left:0;}

/* Menu for pages over count of 6 */
.more_pages {display:none; position:relative; padding-right:50px; cursor:pointer; margin-right:15px;}
nav ul li:last-of-type{margin-right:0;} /* to kill the space if no extra lang */
.more_pages_arrow{font-family:arial !important; position:absolute; line-height:50%; top:30%; right:0px;}
.more_pages ul{
	display:none;
	margin:0;
	padding:0;
	position:absolute;
	top:30px;
	left:-13px;
	width:150px;
	white-space:normal;
}
.more_pages ul li{
	display:block; text-align:left; position:relative;
	padding: 5px 13px;
	margin:0;
}
.more_pages ul li:last-of-type{
	margin-bottom:10px;
}

/* NAV */
#mobile_naviagtion, #mobile_icon_holder{display:none;}
#naviagtion {width:100%; position:relative;}
#naviagtion table{width:100%;}
nav ul{margin:0; padding:0;}
nav ul li{display:inline-block; text-align:center; position:relative; line-height:100%;}
nav ul li span{line-height:100%;}
.landscape_gap{display:none;}
nav #language a{font-family: arial;}

/* HEADER SOCIAL */
.header_social a, .footer_social a{font-family: 'Mono Social Icons Font';}
.header_social {display:inline-block; position:relative; top:2px; z-index:10;}
.header_social a{display:inline-block; line-height:93%; text-align:center; margin-left:-3px;}
.header_social a:last-of-type{margin-left:0;}
.likebox_holder{width:124px; display:inline-block;}
#breadcrumbs{float:left; padding:15px 0; direction:ltr;}
#breadcrumbs, #breadcrumbs a, #breadcrumbs span{font-size:12px;}

/* TITLE */
.logo_container{top:0; z-index:1005; height:100%;}
.logo_container.aside{display:block !important;}
#logo_holder td{padding:0;}
.logo_img {font-size:0; line-height:0;}
#logo_holder .logo_img{position:relative;}
#logo_holder .website_name h1, #logo_holder .website_name h2{margin:0; line-height:100%;}
#site_nav{white-space: nowrap;}

/* FILTERS */
.filters{padding:0;}
.filters a{display:inline-block; padding:5px 15px; margin-bottom:5px;}

/* FACEBOOK */
.page_facebook_container{z-index:60; text-align:right; direction:rtl; position:absolute; top:6px; right:0;}
.section_screen .page_facebook_container{right:30px;}
.page_facebook_container .fb-like{z-index:999;}
.facebook_container_box{margin-top:11px;}
.mobile_extra_menu{display:none;}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style], .fb-comments, .fb-comments span, .fb-comments span iframe[style] {
  width: 100% !important;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style]{
	height:200px !important;
}
.like_element{float:right; height:30px; direction:rtl; position:relative; top:6px;  z-index:10;}
.like_element .fb-like{z-index:999;}
.fb-like{width:auto !important; display:inline-block !important;}

/* SECTION DESIGN */
section{position:relative; overflow:hidden; clear:both;}
section .container{padding:40px 0; position:relative;}
section.subpage .container:not(.nav_bar){padding-top:0; padding-bottom:0;}
section.bg_cover .next_section{display:none;}
.section_screen.container{padding-left:30px; padding-right:30px;}
.element_page{overflow:hidden;}

/* PAGE MAIN TEXT */
#page_text{margin-bottom:20px;}
/* #page_text .preview_text{padding:0 20px;} */
.preview_text img{max-width:100%;}
.preview_text{margin-bottom:20px;}

/* Title dots */
#page_text h1:after, .tabs .element_title h1:after{
	content:"...";
	display:block;
	font-size:32px;
	font-family: "Times New Roman";
	letter-spacing:30px;
	font-weight:700;
}
.tabs .element_title h1:after{
	text-indent:30px;
}

.title_dots{width:100%; margin-bottom:25px;}
.dot{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display:inline-block;
	width:5px;
	height:5px;
	margin-right:30px;
}

.media-box img {max-height:100%; max-width:100%;}
.video_thumb{height:100% !important; max-width:none !important;}

/* PAGE GRID 1 */
/* .gt1 .only1 .media-box{height:auto; width:100%; margin-bottom:10px; overflow:hidden;}
.gt1 .only1 .desc_holder{margin-bottom:10px;}
.gt1 .only1 img{width:auto;} */
.play_icon{display:inline-block; width:48px; height:48px; position:absolute; top:50%; left:50%; background-image:url('../../../general/images/icon_play.png'); margin-top:-24px; margin-left:-24px; opacity:0.75; background-size:48px 48px;}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.play_icon{background-image:url('../../../general/images/icon_play@2X.png');}
}
.media-box{position:relative;}
.gt1 .only1 .media-box, .gt1 .equ2 .media-box{overflow:hidden; text-align:center; height:350px;} 
.gt1 .over3 .media-box{overflow:hidden; text-align:center; height:205px;}
.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder, .gt1 .over3 .desc_holder{margin-top:10px; max-height:95px; overflow:hidden;}
.gt1 .only1 .desc_holder.no_image, .gt1 .equ2 .desc_holder.no_image, .gt1 .over3 .desc_holder.no_image{max-height:300px;}
.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder{height:110px; overflow:hidden;}
.gt1 .only1{
	width:459px; 
	display:inline-block; 
	text-align:right;
	padding:13px 0 0 0;
	height:450px;
	overflow:hidden;
	vertical-align: top;
}
.gt1 .element_holder.equ2{
	width:556px; 
	display:inline-block; 
	text-align:left;
	padding:13px 14px 0 14px;
	overflow:hidden;
	height:450px; 
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:transparent;
	vertical-align: top;
	margin-right: -5px;
}

.gt1 .element_holder.no_bottom_border{border-bottom:none !important;}
.gt1 .element_holder.over3{
	width:361px;
	display:inline-block; 
	height:315px; 
	padding:13px 14px 0 14px;
	overflow:hidden;
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:transparent;
	vertical-align: bottom;
	margin-right: -5px;
}
.gt1 .project-title{margin: 0; overflow:hidden; margin-bottom:5px;}
.gt1 .project-desc, .gt1 .project-subtitle{overflow:hidden; margin: 0;}
.gt1 .project-description{overflow:hidden; margin-top:5px;}

.cisotope .gt1 .element_holder.equ2, .cisotope .gt1 .element_holder.over3{float:left; margin-right:0;}

/* GRID 10 */
.gt10 .only1 .media-box, .gt10 .equ2 .media-box{overflow:hidden; text-align:center; height:350px;} 
.gt10 .over3 .media-box{overflow:hidden; text-align:center; height:205px;}
.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder, .gt10 .over3 .desc_holder{margin-top:10px; max-height:95px; overflow:hidden;}
.gt10 .only1 .desc_holder.no_image, .gt10 .equ2 .desc_holder.no_image, .gt10 .over3 .desc_holder.no_image{max-height:300px;}
.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder{height:110px; overflow:hidden;}
.gt10 .only1{
	width:459px; 
	display:inline-block; 
	text-align:right;
	padding:13px 0 0 0;
	height:450px;
	overflow:hidden;
	vertical-align: top;
}
.gt10 .element_holder.equ2{
	width:556px; 
	display:inline-block; 
	text-align:left;
	padding:13px 14px 0 14px;
	overflow:hidden;
	height:450px; 
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:transparent;
	vertical-align: top;
	margin-right: -5px;
}

.gt10 .element_holder.no_bottom_border{border-bottom:none !important;}
.gt10 .element_holder.over3{
	width:361px;
	display:inline-block; 
	height:315px; 
	padding:13px 14px 0 14px;
	overflow:hidden;
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:transparent;
	vertical-align: bottom;
	margin-right: -5px;
}
.gt10 .project-title{margin: 0; overflow:hidden; margin-bottom:5px;}
.gt10 .project-desc, .gt10 .project-subtitle{overflow:hidden; margin: 0;}
.gt10 .project-description{overflow:hidden; margin-top:5px;}

.cisotope .gt10 .element_holder.equ2, .cisotope .gt10 .element_holder.over3{float:left; margin-right:0;}

/* PAGE GRID 2 */ 
.gt2 .media-box{height:200px; overflow:hidden;}
.gt2 .project-title{margin: 0; text-align:left; overflow:hidden;}
.gt2 .project-subtitle, .gt2 .project-desc{margin: 0; text-align:left;}
.gt2 .project-title a{line-height:100%;}
.gt2 .element_holder{overflow:hidden; padding:20px 0; border-top-width:1px;}
.gt2 .read_more{margin:20px 0 0 0;}

/* GALLERY MODE */
.gt1.gallery .only1 .media-box, .gt1.gallery .equ2 .media-box{max-height:415px; height:auto;}
.gt1.gallery .over3 .media-box{max-height:260px; height:100%;}
.element_page .gt1.gallery, .element_page .gt1.gallery .element_holder{text-align:inherit !important;}

.gt3#elements{position:relative;}

.gt3 .element_holder.only1{
	position:relative;
	width:100%; 
	display:inline-block; 
	text-align:center;
}

.gt3 .element_holder.only1{
	position:relative;
	width:100%; 
	display:inline-block; 
	text-align:center;
}

.gt3 .element_holder.equ2{
	position:relative;
	width:585px; 
	display:inline-block; 
	text-align:center;
	height:585px; 
	margin-left: -5px;
}
.gt3 .element_holder.over3{
	position:relative;
	width:387px;
	height:387px;
	display:inline-block; 
	text-align:center; 
	margin-left: -4px;
}
.gt3 .element_holder.first_elem{margin-left:0;}
.gt3 .element_holder.gallery_margin{margin-top:-9px;}

/*============================== SLIDER SETTINGS TO ENGLISH ===============================*/
#slider_holder .captions{left:0;}
#slider_holder .captions .slider_title_holder{padding-left:10px;}
#slider_nav{left:0px;}
#slider_nav a{position:absolute;}
.page_size .prev_slide{left:-65px;}
.page_size .next_slide{right:-65px;}
.element_size .prev_slide, .tabs .prev_slide{left:0;} 
.element_size .next_slide, .tabs .next_slide{right:0;}
/*============================== CONTACT PAGES ===============================*/
section.contact_page .container{padding-top:0; padding-bottom:0;}
section.contact_page #page_text{padding-top:30px; text-align:left;}
/* section.contact_page .section_screen{padding-left:60px;} */
section.contact_page .section_screen #page_text{margin-left:0;}
section.contact_page .section_screen #page_text .preview_text{padding-left:70px;}
section.contact_page #page_text h1:after{text-align:left; text-indent:7px;}
.contact_filter_holder ul{padding:20px 0 15px 0; margin:0;}
.contact_filter_holder.no_filters{padding-top:30px;}
.contact_tabs_holder {height:100%;}
.contact_tabs_holder  .contact_text{margin-bottom:3px; padding: 0 20px 20px 20px; width:330px; overflow:hidden;}
.contact_tabs_holder  .contact_text h1{font-size:29px; line-height:100%;}
.contact_tabs_holder  .contact_text h2{font-size:25px; line-height:100%;}
.contact_tabs_holder  .contact_text ol, .contact_tabs_holder  .contact_text ul, .contact_tabs_holder  .contact_text p{margin-top:0;}
.contact_tabs_holder  .contact_text ol, .contact_tabs_holder  .contact_text ul{padding:0;}
.contact_tabs_holder .map{width:100%; height:150px; margin-bottom:3px;}
.contact_tabs_holder .map .map_canvas{width:100%; height:150px;}
.contact_tabs {text-align:center !important;}
.contact_form_holder{
	padding:30px;
	margin-bottom:3px;
	min-height:191px;
}
.contact_form_holder form{margin:0; font-family:arial;}
.contact_form_holder input, .contact_form_holder textarea{font-family:arial;}
input[type="reset"], input[type="button"]{background-color: white;}
.contact_form_holder{
position: relative;
}
.contact_form_holder input[type=text], .contact_form_holder input[type=password]{
	width: 100%;
	height: 30px;
	-webkit-appearance: none;
    border-radius: 0;
	border:1px solid transparent;
	padding:0 3px;
}
.contact_form_holder select{border:1px solid transparent; padding:5px 1% !important; width:98.3% !important; max-width:none !important;}
.contact_form_holder textarea{width: 100%; -webkit-appearance: none; border-radius: 0; border:1px solid transparent;
height:80px; padding:0 3px;}
.contact_form_holder label{display:block;}
.send_button{width:100%; direction:ltr; z-index:110;}
.send_button input[type=submit]{
	width: 100%;
	border:none;
	padding:10px 0;
	margin-bottom:3px;
	-webkit-appearance: none;
    border-radius: 0;
	height:50px;
	direction:rtl;
}
	
.button:hover, .button.current,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	
}
input.input_error{
	background: #fff url("../../images/input_error.png") no-repeat right center !important;
}

/*============================== TABS PAGES ===============================*/
.tabs.active_tab{display:inline;}
.tabs img{max-width:100%; height:auto;}
/* .tabs .media-box img{max-width:none; height:100%;} */
.siblings{padding:0;}
.siblings li{display:inline-block;}
.siblings li a{display:inline-block; padding:5px 15px;}

.tabs .eg3element.gallery{ 
	position: relative; 
	width:191px;
	height:191px;
	margin:0;
}
/* .tabs .eg3{width:101%;} */
.tabs .eg3 #elements{margin:0; padding:0; font-family:arial;}
.tabs .eg3element.gallery{
	display:inline-block; 
	position:relative; 
	font-size:14px; 
	font-family:arial;
	vertical-align: bottom;
	margin-bottom:3px;
}

.tabs .eg3element.gallery.element_margin{margin-right:0;}

.tabs .eg3element .subtitle_holder{
	margin-bottom:5px;
}
.tabs .eg3element.gallery .image{margin-top:0; padding-left:0; height:100%;}
.tabs .eg3element.gallery .image img, .tabs .eg3element.gallery .video img{max-width:none; position:relative; right:25%; height:100%; width:auto !important;}

/*============================== ELEMENT PAGES ===============================*/
/*ELEMENT NAVIGATION*/
#element_nav{
	width: 100%;
	display: inline;
	text-align:center;
}
#nav_bar{position:relative; height:38px; padding-bottom:20px;}
#nav_bar a{text-decoration:none;}
.back_desc{display:none;}
.prev_desc{float:left;} 
.next_desc{float:left;}
.step_arrow{font-size:16px; font-family:arial !important;}
/* #nav_bar a.previous{right:0px;} */
.prev_desc{margin-right:50px;}
.prev_desc, .next_desc{
	font-size:14px;
	display: block;
	position:relative;
	top:8px;
}

/* OLD NAV */
.nav_bar .return_home, .nav_bar .return_home .back_desc, .nav_bar .return_home .back{direction:rtl; float:left; text-align:left; width:200px; line-height:130%;}
.nav_bar .return_home .back_desc .back_arrow{font-size:16px; font-family:arial;}
.element_page .nav_bar{direction:rtl; z-index:10;}
.facebook_container_box{float:right; margin-right:30px; z-index:50;}
#nav_space{height:20px; position:relative;}
.change_element.nav_bar{
	margin:0 auto;
	width:360px;
}
.element_page img{max-width:100%; height:auto;}
/* .element_page .media-box img{max-width:none; height:100%;} */
.element_page .eg4 img{max-width:100%;}
.element_page .images_direction img{width:100%;}
/* .element_page .element_images{padding-top:10px;} */
.element_page .eg1.container{z-index:1;}
.element_page .container{padding:0 30px;}
.element_page .element_title, .title_dots{text-align:left;}
.element_page .element_title h1{margin-bottom:20px; line-height:100%;}
.element_page  .map{height:250px; margin-bottom:5px;}
.element_page  .map .map_canvas{width:100%; height:250px;}

/* TEXT ALIGNING */
.eg1 .direction{padding-right:30px;}
.eg2 .direction{padding-left:30px;}

/* ELEMENT GRID 3 */
.element_page .eg3element.gallery{ 
	position: relative; 
	width:230px;
	height:230px;
	margin:0 0 5px 0;
	float:left;
}

.element_page .eg3element.first_video img{ 
	width:100%;
}
.element_page .eg3element .subtitle_holder{
	margin-bottom:5px;
}
.element_page .eg3element.gallery.element_margin{margin-right:5px;}
.element_page .eg3element.gallery .image{margin-top:0; padding-left:0;}
.element_page .eg3element.gallery .image img, .element_page .eg3element.gallery .video img{height:230px; max-width:none; position:relative; right:55px; width:auto !important;}

/*============================== FOOTER ===============================*/
footer {width:100%; padding:20px 0;}
footer table{width:100%; padding: 0;}
footer p, footer h1, footer h2, footer h3 {margin:0 0 20px 0; line-height:150%;}
.footer_text{padding-top:14px;}
.footer_social a{font-family: 'Mono Social Icons Font';}
footer .back_top{display:inline-block; width:36px; height:36px; -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;}
.back_top_section{display:none; z-index:100; text-align:center; position:fixed; bottom:15px; left:15px; font-family:arial;}
.back_top_icon{display:inline-block; position:relative; top:-3px; left:3px; font-size:36px; font-family:arial !important;
transform:rotate(90deg);
-ms-transform:rotate(90deg); /* IE 9 */
-webkit-transform:rotate(90deg); /* Safari and Chrome */
}
@-moz-document url-prefix() {
	.back_top_icon{left:5px;}
}

footer img{max-width:100%;}

/* VIDEO FIX */
.element_text iframe, .preview_text iframe, .element_images iframe{max-width:100%;}	

/* MISC */
.jspDrag{background: #D9D9D9; opacity:0.3;}

.cslider_txt{padding:0 !important;}
.cslider_txt.add_padding{padding:40px 0 !important;}

	/* #Media Queries
================================================== */
	@media only screen and (min-width: 768px) {
		/* SLIDER FB FIX */
		.cslider_txt.under_text, .cslider_txt.under_text .page_facebook_container{position:static;}
		.cslider_txt.under_text .page_facebook_container{height:0;}
		.cslider_txt.under_text .social_holder{position:absolute; top:6px;}
	}
	
	@media only screen and (min-width: 960px) and (max-width: 1199px) {
		.gt1 .only1 .media-box, .gt1 .equ2 .media-box{max-height:240px;}
		.gt1 .over3 .media-box{height:170px;}
		.gt1 .only1, .gt1 .element_holder.equ2{height:350px; width:441px;}
		.gt1 .element_holder.over3{height:290px; width:284px;}
		.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder{margin-top:10px; max-height:95px; overflow:hidden;}
		.gt1 .over3 .desc_holder{margin-top:10px; max-height:105px; overflow:hidden;}
		.gt1 .only1 .desc_holder.no_image, .gt1 .equ2 .desc_holder.no_image, .gt1 .over3 .desc_holder.no_image{max-height:275px;}
		
		/* GRID 10 */
		.gt10 .only1 .media-box, .gt10 .equ2 .media-box{max-height:240px;}
		.gt10 .over3 .media-box{height:170px;}
		.gt10 .only1, .gt10 .element_holder.equ2{height:350px; width:441px;}
		.gt10 .element_holder.over3{height:290px; width:284px;}
		.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder{margin-top:10px; max-height:95px; overflow:hidden;}
		.gt10 .over3 .desc_holder{margin-top:10px; max-height:105px; overflow:hidden;}
		.gt10 .only1 .desc_holder.no_image, .gt10 .equ2 .desc_holder.no_image, .gt10 .over3 .desc_holder.no_image{max-height:275px;}
		/* .gt1 .project-desc, .gt1 .project-subtitle{max-height:65px;} */
		.gt2 .media-box{height:195px;}
		.tabs .eg3element.gallery{  
			width:153px;
			height:153px;
		}
		.element_page .container{padding:0 10px 0 10px;}
		.section_screen.container{padding-left:10px; padding-right:10px;}
		
		/* GALLERY MODE */
		.gt3 .gallery_section{width:940px;}
		.gt1.gallery .only1 .media-box, .gt1.gallery .equ2 .media-box{max-height:330px; height:auto;}
		.gt1.gallery .over3 .media-box{max-height:213px; height:auto;}
		.gt1.gallery .only1, .gt1.gallery .element_holder.equ2{height:385px;}
		.gt1.gallery .element_holder.over3{height:265px;} 

		.gt3 .only1{
			width:470px; 
			height:470px; 
		}
		
		.gt3 .element_holder.equ2{
			width:470px; 
			height:470px; 
		}
		.gt3 .element_holder.over3{
			width:312px;
			height:312px;
		}
		
		/* ELEMENT GRID 3 */
		.element_page .eg3element.gallery{ 
			width:184px;
			height:184px;
			margin-bottom:5px;
		}
		.element_page .eg3element.gallery.element_margin{margin-right:5px;}
		.element_page .eg3element.gallery .image img, .element_page .eg3element.gallery .video img{height:184px;}
		
		/* SLIDER */
		.page_size .prev_slide{left:-55px;}
		.page_size .next_slide{right:-55px;}
		.element_size .prev_slide, .tabs .prev_slide {left:0;}
		.element_size .next_slide, .tabs .next_slide {right:0;}
		
		/* CONTACT */
		.contact_tabs_holder  .contact_text{width:260px;}
		/* section.contact_page .section_screen{padding-left:20px;} */
		section.contact_page .section_screen #page_text{margin-left:10px;}
		section.contact_page .section_screen #page_text .preview_text{padding-left:20px;}
		
		.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style]{
			height:241px !important;
		}
	}
	
	/* Common settings for mobile navigation menu */
	@media only screen and (max-width: 959px) {
		#mobile_icon_holder{z-index:1005; display:table-cell;}
		#mobile_naviagtion ul{float:none;}
		#naviagtion{display:none;}
		.menu_icon.hide, .menu_icon.show{width:32px; height:32px; display:inline-block; z-index:1005;}
		.logo_container{overflow:hidden; min-height:60px; position:static;}
		#mobile_naviagtion{
			display:inline;
			position:absolute;
			top:0;
			width:200px;
		}
		#mobile_naviagtion li {display:block; padding: 5px 20px; margin:0;}
		/* .landscape_gap{position:fixed; top:0; display:inline-block; width:200px; z-index:1000;} */
		.mobile_extra_menu {display:inline-block; z-index:1005;}
		.mobile_extra_menu #language{display:inline-block; float:right;}
		.mobile_extra_menu #language a {font-family:arial; font-size:14px; line-height:218%;}
		.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style]{
			height:241px !important;
		}
	}
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.element_page .container{padding:0 10px 0 10px;}
		.section_screen.container{padding-left:10px; padding-right:10px;}
		.gt1 .only1 .media-box, .gt1 .equ2 .media-box{max-height:195px;}
		.gt1 .over3 .media-box{height:125px;}
		.gt1 .only1, .gt1 .element_holder.equ2{height:310px; width:333px;}
		.gt1 .element_holder.over3{height:260px; width:212px;}
		.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder{margin-top:10px; max-height:100px; overflow:hidden;}
		.gt1 .over3 .desc_holder{margin-top:10px; max-height:120px; overflow:hidden;}
		.gt1 .only1 .desc_holder.no_image, .gt1 .equ2 .desc_holder.no_image, .gt1 .over3 .desc_holder.no_image{max-height:245px;}
		
		/* GRID 10 */
		.gt10 .only1 .media-box, .gt10 .equ2 .media-box{max-height:195px;}
		.gt10 .over3 .media-box{height:125px;}
		.gt10 .only1, .gt10 .element_holder.equ2{height:310px; width:333px;}
		.gt10 .element_holder.over3{height:260px; width:212px;}
		.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder{margin-top:10px; max-height:100px; overflow:hidden;}
		.gt10 .over3 .desc_holder{margin-top:10px; max-height:120px; overflow:hidden;}
		.gt10 .only1 .desc_holder.no_image, .gt10 .equ2 .desc_holder.no_image, .gt10 .over3 .desc_holder.no_image{max-height:245px;}
		
		/* .gt1 .project-desc, .gt1 .project-subtitle{max-height:65px;} */
		.gt2 .media-box{height:148px;}
		.tabs .eg3{margin-left:10px;}
		.tabs .eg3element.first_gallery, .tabs .eg3element.first_video{margin-bottom:-6px;}
		.tabs .eg3element.gallery{  
			width:118px;
			height:118px;
		}
		.contact_filter_holder ul{padding-top:33px;}
		.contact_filter_holder.no_filters{padding-top:23px;}
		
		/* GALLERY MODE */
		.gt1.gallery .only1 .media-box, .gt1.gallery .equ2 .media-box{max-height:250px; height:auto;}
		.gt1.gallery .over3 .media-box{max-height:160px; height:auto;}
		.gt1.gallery .only1, .gt1.gallery .element_holder.equ2{height:305px;}
		.gt1.gallery .element_holder.over3{height:215px;} 

		.gt3 .only1{
			width:362px; 
			height:362px; 
		}

		.gt3 .element_holder.equ2{
			width:362px; 
			height:362px; 
		}
		.gt3 .element_holder.over3{
			width:241px;
			height:241px;
		}
		
		/* ELEMENT GRID 3 */
		.element_page  .map{width:724px; margin-bottom:1px;}
		.element_page .eg3element.gallery{ 
			width:144px;
			height:144px;
			margin-bottom:1px;
		}
		.element_page .eg3element.gallery.element_margin{margin-right:1px;}
		.element_page .eg3element.gallery .image img, .element_page .eg3element.gallery .video img{height:144px; right:30px;}
		
		/* SLIDER */
		.page_size .prev_slide{left:-65px;}
		.page_size .next_slide{right:-65px;}
		.element_size .prev_slide, .tabs .prev_slide {left:0;}
		.element_size .next_slide, .tabs .next_slide {right:0;}
		.eg1 .images_direction{padding-right:30px;}
		.eg2 .images_direction{padding-left:30px;}
		
		/* CONTACT */
		.contact_form_holder{padding:20px;}
		.contact_tabs_holder  .contact_text{width:188px;}
		.contact_page #page_text h1{font-size: 29px;}
		/* section.contact_page .section_screen{padding-left:20px;} */
		section.contact_page .section_screen #page_text{margin-left:10px;}
		section.contact_page .section_screen #page_text .preview_text{padding-left:20px;}
		
		/* ELEMENT */
		.nav_bar .back{margin-right:20px;}
		.like_element{margin-right:20px;}
		
		/* .facebook_container_box{right:100px; top:-63px;} */
	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		/*.bg_cover{background-image:none !important;} */
		.page_facebook_container{position:relative; margin-bottom:20px; right:0 !important;}
		.slider-holder + #page_text{padding-top:10px;}
		.element_page .container{padding:10px 0 0 0;}
		.section_screen.container {padding-left:10px; padding-right:10px;}
		section.contact_page .section_screen.container{padding: 10px;}
		menu, ol, ul{padding:0;}
		section.bg_cover .next_section{display:inline;}
		/* #logo_holder img { max-height: 45px;} */
		section .container{padding:30px 0;}
		section.contact_page #page_text{padding-top:40px;}
		.preview_text h1, .preview_text h1 a, .preview_text a h1, .preview_text h1 span, .element_page .element_title h1, .element_text h1, .element_text h1 a, .element_text a h1, .element_text h1 span, .page_rep0 h1, .page_rep0 h1 a, .page_rep0 a h1, .page_rep0 span h1, .page_rep0 h1 span, .page_rep1 h1, .page_rep1 h1 a, .page_rep1 a h1, .page_rep1 span h1, .page_rep1 h1 span{margin-bottom:5px;}
		.preview_text h2, .preview_text h2 a, .preview_text h2 span, .preview_text a h2, .element_text h2, .element_text h2, .element_text h2 a, .element_text a h2, .element_text h2 span, .element_title h2{margin-bottom:5px;}
		.preview_text h3, .preview_text h3 a, .preview_text h3 span, .preview_text a h3, .element_text h3, .element_text h3, .element_text h3 a, .element_text a h3, .element_text h3 span, .element_title h3{margin-bottom:5px;}
		.title_dots {margin-bottom:10px;}
		.dot{height:3px; width:3px; margin-right:20px;}
		#page_text h1:after{
			font-size:22px !important;
		}
		.gt1#elements .top_border{padding-left:0;}
		.gt1 .only1 .media-box, .gt1 .over3 .media-box, .gt1 .equ2 .media-box{height:135px;}
		.gt1 .only1, .gt1 .element_holder.over3, .gt1 .element_holder.equ2{height:260px; width:191px;}
		.gt1 .only1, .gt1 .equ2 .desc_holder, .gt1 .over3 .desc_holder{margin-top:5px;}
		.gt1 .project-title{margin-bottom:0;}
		.gt1 .project-description{margin-top:0;}
		
		/* GRID 10 */
		.gt10#elements .top_border{padding-left:0;}
		.gt10 .only1 .media-box, .gt10 .over3 .media-box, .gt10 .equ2 .media-box{height:135px;}
		.gt10 .only1, .gt10 .element_holder.over3, .gt10 .element_holder.equ2{height:260px; width:191px;}
		.gt10 .only1, .gt10 .equ2 .desc_holder, .gt10 .over3 .desc_holder{margin-top:5px;}
		.gt10 .project-title{margin-bottom:0;}
		.gt10 .project-description{margin-top:0;}
		
		.gt2 .element_holder{width:100%;}
		.gt2 .project-title{margin:0 0 5px 0;}
		.gt2 .media-box{height:287px; margin-bottom:5px;}
		.gt2 .project-subtitle, .gt2 .project-desc{margin:0 0 5px 0;}
		.tabs .eg3element.first_gallery, .tabs .eg3element.first_video{margin-bottom:-7px;}
		.tabs .eg3element.gallery{  
			width:146px;
			height:146px;
			margin-bottom:1px;
			margin-right:-3px;
		}
		.tabs .eg3element.gallery.element_margin{margin-right:-3px;}
		.tabs .eg3element.gallery .image img, .tabs .eg3element.gallery .video img{right:25%;}
		
		/* GALLERY MODE */
		.gt1.gallery .only1 .media-box, .gt1.gallery .equ2 .media-box, .gt1.gallery .over3 .media-box{max-height:145px; height:auto;}
		.gt1.gallery .only1, .gt1.gallery .element_holder.over3, .gt1.gallery .element_holder.equ2{height:195px;}
		
		.filters{text-align:center;}
		
		/* ELEMENT GRID 3 */
		/* .direction{padding: 0 8px;} */
		.element_page  .map{margin-bottom:1px;}
		.element_page .eg3element.gallery{ 
			width:146px;
			height:146px;
			margin-bottom:1px;
			margin-right:1px;
		}
		.element_page #elements{width:101%;}
		.element_page .eg3element.gallery.element_margin{margin-right:1px;}
		.element_page .eg3element.gallery .image img, .element_page .eg3element.gallery .video img{height:146px; right:30px;}
		
		/* CONTACT */
		.contact_tabs_holder  .contact_text{width:400px;}
		.contact_filter_holder ul{padding-top:30px;}
		.contact_filter_holder.no_filters{padding-top:10px;}
		
		/* TEXT ALIGNING */
		.eg1 .direction, .eg2 .direction{padding:0;}
		.page_size .prev_slide{left:0px;}
		.page_size .next_slide{right:0px;}
		.element_size .prev_slide, #slider_nav.tab_eg4 .prev_slide{left:0;} 
		.element_size .next_slide, #slider_nav.tab_eg4 .next_slide{right:0;}
		.tabs .element_size .prev_slide{left:0px;}
		.tabs .element_size .next_slide{right:0px;}
		
		/* NAV BAR */
		.prev_desc, .next_desc{max-width:48%;}
		.prev_desc{float:left; margin-right:0;} 
		.next_desc{float:right; text-align:right;}

		/* SLIDER */	
		.page_size .prev_slide, .element_size .prev_slide{background-position:3px center;}
		.page_size .next_slide, .element_size .next_slide{background-position:-23px center;}
		
		/* VIDEO FIX */
		/* .element_text iframe, .preview_text iframe, .element_images iframe{width:100%; height:300px;} */

		/* FACEBOOK */
		.page_facebook_container{margin-bottom:20px;}
		.like_element, #breadcrumbs{float:none;}
		
		.cslider_txt.add_padding{padding:20px 0 !important;}
	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		/* #header{position:static;}
		#mobile_naviagtion{position:fixed; z-index:1000;} */
		.page_facebook_container{min-height:0;}
		.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder, .gt1 .over3 .desc_holder{height:auto; max-height:115px;}
		.gt1 .only1 .desc_holder.no_image, .gt1 .equ2 .desc_holder.no_image, .gt1 .over3 .desc_holder.no_image{max-height:250px;}
		
		.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder, .gt10 .over3 .desc_holder{height:auto; max-height:115px;}
		.gt10 .only1 .desc_holder.no_image, .gt10 .equ2 .desc_holder.no_image, .gt10 .over3 .desc_holder.no_image{max-height:250px;}
		/* GALLERY MODE */
		.gt3 .gallery_section{width:440px;}
		
		.gt3 .only1{
			width:220px; 
			height:220px; 
		}
		
		.gt3 .element_holder.equ2{
			width:220px; 
			height:220px; 
		}
		.gt3 .element_holder.over3{
			width:146px;
			height:146px;
		}
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	
	@media only screen and (max-width: 479px) {
		.section_screen.container{padding-left:5px; padding-right:5px;} 
		section.contact_page .section_screen.container{padding: 10px 5px;}
		.gt1 .only1 .media-box, .gt1 .over3 .media-box, .gt1 .equ2 .media-box{height:95px;}
		.gt1 .only1, .gt1 .element_holder.over3, .gt1 .element_holder.equ2{height:185px; width:133px; padding:0 8px;}
		.gt1 .media-box img{padding-top:8px;}
		
		.gt10 .only1 .media-box, .gt10 .over3 .media-box, .gt10 .equ2 .media-box{height:95px;}
		.gt10 .only1, .gt10 .element_holder.over3, .gt10 .element_holder.equ2{height:185px; width:133px; padding:0 8px;}
		.gt10 .media-box img{padding-top:8px;}
		
		.tabs .eg3element.first_gallery, .tabs .eg3element.first_video{margin-bottom:-5px;}
		.tabs .eg3element.gallery{  
			width:98px;
			height:98px;
		}
		.gt1 .only1 .desc_holder, .gt1 .equ2 .desc_holder, .gt1 .over3 .desc_holder{max-height:80px;}
		.gt1 .only1 .desc_holder.no_image, .gt1 .equ2 .desc_holder.no_image, .gt1 .over3 .desc_holder.no_image{max-height:175px;}
		
		.gt10 .only1 .desc_holder, .gt10 .equ2 .desc_holder, .gt10 .over3 .desc_holder{max-height:80px;}
		.gt10 .only1 .desc_holder.no_image, .gt10 .equ2 .desc_holder.no_image, .gt10 .over3 .desc_holder.no_image{max-height:175px;}
		
		.gt2 .media-box{height:196px;}
		/* GALLERY MODE */
		.gt3 .gallery_section{width:300px;}
		.gt1.gallery .only1 .media-box, .gt1.gallery .equ2 .media-box, .gt1.gallery .over3 .media-box{max-height:108px; height:auto;}
		.gt1.gallery .only1, .gt1.gallery .element_holder.over3, .gt1.gallery .element_holder.equ2{height:157px;}
		.gt3 .only1{
			width:150px; 
			height:150px; 
		}

		.gt3 .element_holder.equ2{
			width:150px; 
			height:150px; 
		}
		.gt3 .element_holder.over3{
			width:99px;
			height:99px;
		}
		
		/* ELEMENT GRID 3 */
		.element_page  .map{margin-bottom:3px;}
		.element_page .eg3element.gallery{ 
			width:98px;
			height:98px;
			margin-bottom:3px;
			margin-right:3px;
		}
		.element_page .eg3element.gallery.element_margin{margin-right:3px;}
		.element_page .eg3element.gallery .image img, .element_page .eg3element.gallery .video img{height:98px;}
		
		/* CONTACT */
		.contact_tabs_holder  .contact_text{width:260px;}
		
		/* VIDEO FIX */
		/* .element_text iframe, .preview_text iframe, .element_images iframe{height:200px;} */
	}
